@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         Your Name (admin)
 Style Info:     デフォルトのスタイルのリセット及び基本設定
----------------------------------------------------------- */

/*----------------------------------------------------
	Reset
----------------------------------------------------*/

html {
	overflow-y: scroll;
	height: 100%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

caption,th {
	text-align: left;
}

q:before,q:after {
	content: '';
}

object,
embed {
	vertical-align: top;
}

hr,legend {
	display: none;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

img,abbr,acronym,fieldset {
	border: 0;
	vertical-align: bottom;
}

li {
	
}

p {
	margin-bottom: 0em;
}


/*----------------------------------------------------
	Base
----------------------------------------------------*/

body {
	background: #FFF url(../img/share/bg.jpg);
	color: #333;
	font-size:14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.5;
	text-align: center;
	height: 100%;
}

* + html body {
	font-family: "メイリオ","Meiryo";
}


/*----------------------------------------------------
	Link
----------------------------------------------------*/

a {
	overflow: hidden;
    outline: none;
}

a:link {
	text-decoration: none;
	color: #0033ff;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}
